<component name="libraryTable">
  <library name="Gradle: com.mapbox.plugin:maps-locationcomponent:10.8.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d6a402926b9a53ceff20c731072dc0bb/transformed/jetified-maps-locationcomponent-10.8.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d6a402926b9a53ceff20c731072dc0bb/transformed/jetified-maps-locationcomponent-10.8.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/d6a402926b9a53ceff20c731072dc0bb/transformed/jetified-maps-locationcomponent-10.8.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.plugin/maps-locationcomponent/10.8.0/58663faf0022cc5075bf52c3b1a6c1d76cbf874b/maps-locationcomponent-10.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.plugin/maps-locationcomponent/10.8.0/ae5701d71cc21ce95563d2c3a0257b84293dadcb/maps-locationcomponent-10.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>